Mailinglist Archive: opensuse-bugs (4498 mails)

< Previous Next >
[Bug 964152] Can't install Darktable 2.0 without ignoring the depencies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 02 Feb 2016 13:53:32 +0000
  • Message-id: <bug-964152-21960-rcMHOxzoL0@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=964152
http://bugzilla.opensuse.org/show_bug.cgi?id=964152#c6

--- Comment #6 from Bernhard Kohn <bernhard.kohn@xxxxxxxxxxxxxx> ---
Ah, ok. Now I guess I know what you mean. Well, I'm not an expert like you. So
the packages from the graphics repo are newer, than the packages from the
official openSUSE update repo and the KDE SC 4 repo (latest version).
I hope I summarized it correct. But it sounds good that there will be a normal
update, so I will wait for it. Thank you.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >